--- 
MYSQL: 
  mrwbhost: 
    mrwbhost: 
      - GRANT USAGE ON *.* TO 'mrwbhost'@'194.233.67.24' IDENTIFIED BY PASSWORD '-6142528988A8D82D376D2F63B8851CB6C3DAEA78'
      - GRANT USAGE ON *.* TO 'mrwbhost'@'localhost' IDENTIFIED BY PASSWORD '-6142528988A8D82D376D2F63B8851CB6C3DAEA78'
      - GRANT USAGE ON *.* TO 'mrwbhost'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '-6142528988A8D82D376D2F63B8851CB6C3DAEA78'
PGSQL: 
  mrwbhost: 
    mrwbhost: 
      - CREATE USER "mrwbhost" WITH PASSWORD E'md544d6e1c46ba466ac83affcc7e145854f';
